
@media (max-width: 1400px)
{
	.program_section .wpb_single_image h2.wpb_heading{font-size: 26px; padding: 20px}
}
@media (min-width: 1200px)
{
	.container { max-width: 1200px; padding: 0;}
}
@media (max-width: 1200px)
{	
	.site_title h1,
	section.slider_section .banner-content h1{font-size: 44px;}
	.site_title h1, section.slider_section .banner-content h1 { font-size: 36px;}
	.navigation-wrap ul.menu li.menu-item a{padding:10px;}
}
@media (max-width: 991px)
{	
	.logo {justify-content: center; padding: 20px 0 0; background-color: transparent;}
	.logo:after{background-color: transparent}
	.program_section .wpb_single_image h2.wpb_heading {font-size: 20px; padding: 15px;}
	.what_we_do_wrap a{width: 50%; margin-bottom: 10px;}
	.what_we_do_wrap a:last-of-type { margin-bottom: 0;}
}
@media (max-width: 767px)
{	
/* Header */
.main-navigation ul.menu li.menu-item.current-menu-item a {color: #ee3124;background-color: #ffffff;}
	.far.fa-chevron-down{display: none;}
	.menu-open .main-content-wrapper {left: -270px;}
	.menu-arrow i{display: none}
	.menu-arrow{position: absolute;z-index: 9; top: 18px;right: 15px;width: 30px;color: #fff;height: 30px;text-align: center;padding: 5px;line-height: normal;background: rgba(0, 0, 0, 0.15);}
	.menu-arrow:before{content: "\f107";font-family: 'Font Awesome 5 Pro';font-weight: 400;}
	span.menu-arrow.active:before{content: "\f106";}
	.header-wrapper .navigation .main-navigation .menu li > a{color: #fff; border-bottom: 1px solid rgba(255, 255, 255, 0.3);text-align: left}
	.header-wrapper .navigation .main-navigation .menu li > a br{display: none}
	.header-wrapper .navigation .main-navigation .menu li > a:hover{color: #fff;}
	.header-wrapper .navigation .main-navigation .menu li{float: none;font-size:18px;width: 100%;padding: 0}
	.navigation ul {text-align: left;}
	ul.sub-menu{position: static;background: transparent;width:100%;}
	.header-wrapper { position: relative;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;padding: 20px 0;}
	.menu-open .wrapper:before {content: "";position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.5);z-index: 9;}
	.navigation {position: fixed;right: -270px;top: 0;height: 100%;width: 270px;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;z-index: 19; text-align: left;overflow: auto;margin: 0;padding: 30px 0;overflow-x: hidden;}
	.humberg-icon {display: block;width: 35px;height: 35px;position: relative;cursor: pointer;z-index: 4;position: absolute; top: -40px;margin-top: 0;right: 15px;z-index: 11;}
	.menu-icon {display: block;width: 100%;height: 3px;background: #ee3124;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;position: absolute;top: 50%;margin-top: -2px;border-radius: 4px;}
	.menu-icon:before {content: "";position: absolute;top: -12px;width: 100%;height: 3px;background: #ee3124;-webkit-transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;transition: transform 0.2s linear, top 0.2s linear 0.2s;transition: transform 0.2s linear, top 0.2s linear 0.2s, -webkit-transform 0.2s linear;-webkit-transform: rotate(0deg);transform: rotate(0deg);left: 0px;border-radius: 4px;}
	.menu-icon:after {content: "";position: absolute;top: 12px;width: 100%;height: 3px;background: #ee3124;-webkit-transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;transition: top 0.2s linear 0.2s, -webkit-transform 0.2s linear;transition: transform 0.2s linear, top 0.2s linear 0.2s;transition: transform 0.2s linear, top 0.2s linear 0.2s, -webkit-transform 0.2s linear;-webkit-transform: rotate(0deg);transform: rotate(0deg);left: 0px;border-radius: 4px;}
	.menu-open .wrapper:before {content: "";position: absolute;left: 0;top: 0;right: 0;bottom: 0;background: rgba(0,0,0,0.5);z-index: 9;}
	.menu-open .navigation {right: 0 !important; background-color: rgba(238, 49, 36, .9) !important;}
	.menu-open .menu-icon:before, .menu-open .menu-icon:after {top: 0;-webkit-transition: all 0.2s linear, -webkit-transform 0.2s linear 0.2s;transition: all 0.2s linear, -webkit-transform 0.2s linear 0.2s;transition: all 0.2s linear, transform 0.2s linear 0.2s;transition: all 0.2s linear, transform 0.2s linear 0.2s, -webkit-transform 0.2s linear 0.2s;}
	.menu-open .menu-icon:before {-webkit-transform: rotate(45deg);transform: rotate(45deg);}
	.menu-open .menu-icon:after {-webkit-transform: rotate(-45deg);transform: rotate(-45deg);}
	.menu-open .menu-icon {background: transparent;-webkit-transition: all 0.2s linear;transition: all 0.2s linear;}
	
	.main-navigation ul { background:transparent;}
	.main-navigation ul.menu{flex-wrap: wrap; padding: 0; border: 0; padding-top: 50px;}
	.main-navigation ul.menu li.menu-item{border:0; }
	.navigation-wrap .dropdown-toggle::after,
	.no-svg .dropdown-toggle .svg-fallback{display: none;}
	.navigation-wrap svg.icon { fill: #fff; height: 30px;}
	:not( .mejs-button ) > button:hover,
	:not( .mejs-button ) > button:focus,
	input[type="button"]:hover,
	input[type="button"]:focus,
	input[type="submit"]:hover,
	input[type="submit"]:focus{background-color: rgba(238, 49, 36, .9) !important;}
	.logo:after,.logo{background-color: transparent}
	.menu-open .humberg-icon {z-index: 99;}
	.menu-open .menu-icon:before,.menu-open .menu-icon:after{background-color: #fff}
	.navigation-wrap ul.menu li.menu-item:hover:before{background-color: #fff}
	body.menu-open {height: 100vh; overflow: hidden;}
	.header-wrapper{ padding: 0 0 10px;}
/*End Header */
	.container { max-width: 100%; padding: 0 15px;}
	.bottom-links .menu-footer-menu-container ul,
	.bottom-links{flex-wrap: wrap}
	.bottom-links .menu-footer-menu-container ul{margin: 0;}
	.bottom-links a.backlink { margin-left: 0;}
	.bottom-links .menu-footer-menu-container { width: 100%; border-bottom: 1px solid rgba(255, 255, 255, .2); border-top: 1px solid rgba(255, 255, 255, .2); padding: 10px 0; margin: 10px 0;}
	.bottom-links .menu-footer-menu-container ul li{padding: 0; width: 100%}
	.bottom-links .menu-footer-menu-container ul li:before{display: none;}

/*  */
	section.top_banner:before,
	section.slider_section .banner-content,
	section.slider_section .item:before{width: 100%; max-width: 100%; padding: 0 15px;}
	section.slider_section .item {height: 100vh;}
	.white_cta,footer.footer-wrap .top-footer,.first_block,
	.first_cta{padding: 30px 0;}
	.white_cta h2,
	.first_cta h2{font-size: 22px}
	a.learn_more{padding: 10px 20px;}
	.blog_wrap, .program_section { padding-bottom: 40px;}
	.footer-link ul.menu,
	.blog_grid .col-md-4{margin-bottom: 20px}
	.blog_wrap a.learn_more { margin-top: 20px;}

	.blog_grid .banner-content{    padding: 70px 15px;}
	.banner-content h2 {font-size: 22px;}
	.blog_grid .blog_image span{left: 15px}

	.first_block h4 { font-size: 24px;}
	.first_block p{font-size: 16px; margin-bottom: 15px !important;}

	.blog_grid .banner-content { transition: .5s; opacity: 1;}
	.site_title h1 {width: 100%;}
	.search_bar button.search-submit:focus,
	.search_bar button.search-submit:hover{background-color: transparent !important}

	.what_we_do_wrap a{width: 100%;}

	header.site-header.fixed{position: static;overflow: hidden;}
	header.site-header .main-navigation ul.sub-menu li.menu-item a { color: #ffffff !important; background-color: transparent !important; }
	.main-navigation ul.menu li.menu-item.current-menu-item svg.icon { fill: #000;}
	:not( .mejs-button ) > button:hover, :not( .mejs-button ) > button:focus{background-color: transparent !important}
	header .main-navigation li li:hover, header .main-navigation li li.focus { background: transparent;}

	.site_title h1, section.slider_section .banner-content h1 { font-size: 28px;}

	.current-opportunities-grid-wrapper .vc_col-sm-6 { width: 50%;}
	section.top_banner{overflow: hidden}
	.current-opportunities-grid-wrapper .vc_column-inner .content-grid h2 { font-size: 16px;}
}
@media (max-width: 480px)
{	
	.logo {justify-content: flex-start;}
	.logo:after{background-color: transparent}
	.top_menu_section .search_bar{width: 100%;}
	.program_section .wpb_single_image h2.wpb_heading { font-size: 16px;}
	.top_menu_section .search_bar { width: 60%; right: 45px;}
}